Ankündigung

Einklappen
Keine Ankündigung bisher.

Jomsocial mit Joomla 1.7

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    Jomsocial mit Joomla 1.7

    Ich war schon ein wenig erstaunt das *** Link veraltet ***ohne Probleme mit Joomla 1.7 zurecht kommt. Einfach auf die neueste Version Joomla von 1.6.6 auf 1.7 geupgradet und es gab keine Probleme. Bisher kann man sagen das *** Link veraltet ***einfach klasse ist. Ich freue mich schon auf weitere Updates, diese sind ja ein Jahr lang kostenlos. Wer Support für Jomsocial braucht kann sic h hier kostenlos anmelden und seine Frage stellen. Wir beantworten Fragen gerne zu *** Link veraltet ***, wir haben auch einige Seiten damit laufen. wer Hosting für Jomsocial braucht, kann diesen hier auch von uns beziehen. FFMPEG ist vorinstalliert ab den *** Link veraltet ***. Video Konvertierung ist bei uns kein Problem.
    Server Administrator op:
Lädt...
X

Das Rechtliche
Impressum | Widerruf | Datenschutz | Disclaimer | Links